Page MenuHomePhabricator

Can we use revscoring to predict ClueBot's scores?
Closed, DeclinedPublic

Description

Request from Lila at Wikimania 2015

Per Aaron, this request is a research project

Event Timeline

ggellerman assigned this task to Halfak.
ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
ggellerman added subscribers: ggellerman, DarTar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 5:37 PM
DarTar triaged this task as Low priority.Jul 24 2015, 7:03 PM
DarTar set Security to None.
Sitic added a subscriber: Sitic.Jul 31 2015, 3:52 PM
DarTar renamed this task from Can we replace ClueBot? How accurate is ClueBot? to Can we use revscoring to predict ClueBot's scores?.Sep 10 2015, 10:36 PM
He7d3r added a subscriber: He7d3r.Sep 11 2015, 12:23 AM

Is this for one of the existing ("revert, "wp10")/planned ("damaging", "goodfaith") models or a new one (e.g. "cluebot")?

I'd like to explore the existing "reverted" model and the planned "damaging" model.

DarTar moved this task from Staged to In Progress on the Research board.Sep 24 2015, 10:21 PM
DarTar moved this task from In Progress to Paused on the Research board.
Aklapper removed Halfak as the assignee of this task.Jun 19 2020, 4:29 PM
Aklapper added a subscriber: Halfak.

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

calbon closed this task as Declined.Sep 23 2020, 4:46 PM